.usdc-app__container {
  width: 100%;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}
.usdc-app__header .h4-title {
  margin-bottom: 8px;
}
.usdc-app__card h4 {
  text-transform: none;
  color: #3D3652;
  margin-bottom: 10px;
}
.h4-title {

}
.usdc-app__card {
  flex: 0 0 31%;
  max-width: 31%;
  padding-right: 15px;
}
.usdc-app__icon img {
  max-height: 60px;
  min-height: 60px;
}
.usdc-app__icon {
  min-height: 90px;
  padding-left: 10px;
}
.usdc-app__header {
  margin-bottom: 84px;
}
@media screen and (max-width: 767px){
  .usdc-app__header {
    margin-bottom: 40px;
  }
}
.usdc-app__d {
  margin-bottom: 5px;
}
.usdc-app .palette {
  height: 140px;
  width: 100%;
  margin-top: 80px;
  margin-bottom: 30px;
  background-image: url(https://f.hubspotusercontent00.net/hubfs/6778953/usdc_white0s-bg_05.jpg);
  background-size: contain;
}
@media (max-width: 820px) {
  .usdc-app__container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .usdc-app__card {
    flex: 0 0 32%;
    max-width: 32%;
  }
}
@media (max-width: 767px) {
  .usdc-app__card {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 30px;
    padding-right: 0;
    text-align: center;
  }

  .usdc-app__icon {
    min-height: 0;
    margin-bottom: 16px;
    padding-left: 0;
  }
  .usdc-app__d p {
    margin-top: 0;
  }
  .usdc-app .palette {
    margin-top: 20px;
    background-repeat-x: repeat;
    height: 110px;
    background-repeat-y: no-repeat !important;
  }
}